
Katello - Bug #4743

hammer-cli-csv - tests no longer functioning with updated hammer-cli and dynamic apipie

03/20/2014 11:52 AM - Thomas McKay

Status: Closed   

Priority: Normal   

Assignee: Thomas McKay   

Category: Hammer   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

test/setup_test is no longer working

Associated revisions

Revision ba06e4a1 - 03/21/2014 05:55 PM - Thomas McKay

Merge pull request #27 from thomasmckay/test-fixes

fixes #4743 - setup_test clean except for manifest upload repeat

History

#1 - 03/24/2014 04:34 AM - Mike McCune

- Triaged set to Yes

#2 - 03/31/2014 03:05 PM - Thomas McKay

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset hammer-cli-csv|commit:ba06e4a12978ab75569488268b4843c7c0fed5e8.

#3 - 08/21/2014 02:31 PM - Eric Helms

- translation missing: en.field_release set to 13
